
.sms{
	position:absolute;
	top:0;
	right:-7px;
	z-index:1000;
	width:380px;
}
#slideshow { 
    position: relative; 
    width: 370px; 
    height: 150px; 
}

#slideshow > div { 
    position: absolute; 
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#4d4d4f;
	margin:0px;
	padding:0px;
}

body.popup
{
	background-color:White;
}

p{
	line-height:1.3em !important;
}
a{
	color:#263b73;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}

a.underline, a.underline:hover
{
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p{
	font-weight:normal;
	color:#231f20;
}

img{
	max-width:100%;
	height:auto;
	border:none;
}
.alignleft{
	float:left;
	margin-right:10px;
}
.aligncenter{
	display:block;
	margin:10px auto;
}
.alignright{
	float:right;
	margin-left:10px;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
#login_button{
	background-color: #FFFFFF;
	border-radius: 25px 25px 0 0;
	margin-top: -23px;
	padding: 0 10px;
	position: absolute;
	right: 10px;
	z-index: 1000;
}
#login_button a.login{
 font-size:20px;
 color:#006ab5;
 font-weight:bold;	
}

#login_button a.logout{
 color:#006ab5;
 font-weight:bold;	
}

#login_button a.cart{
	text-decoration:underline;
	font-size:10px;
	padding-left:10px;
	color:#006ab5;
	line-height:15px;
}
.fix{
	clear:both;
}
.hidden{
	overflow:hidden;
}
.wrap{
	width:1000px; display:block; margin:0 auto;
}
.white{
	background-color:#fff;
}
.white_bg{
/*	background:#fff;*/
	height:25px;
	padding-top:8px;
}
.border{ border-bottom:1px solid #000; width:100%; margin-top:-55px}
.head
{ 
	background-color:white;
}
.logo{margin: 17px 0 0 15px;width:175px;}
.contact_number{margin-left: 43px; margin-top: 34px;}
.monkey{margin-right:-10px; position:relative; margin-top:5px;}
.monkey img.login{ position:absolute; bottom:0; right:10px; z-index:1000;}
.monkey ul{background: none repeat scroll 0 0 #FFFFFF;
border-radius: 30px 30px 0 0;
height: 34px;
list-style: none outside none;
margin-bottom: 0;
margin-right: 10px;
margin-top: -34px;
padding-bottom: 0;
padding-top: 0;
position: relative;
width: 162px;}
.monkey ul li{padding: 2px 0;
 text-align: center;}
.monkey ul li a{color: #006BB5;
font-size: 26px;
font-weight: bold;
display:block;}
.monkey ul li a:hover{}
.main_content{background:#;}
.monkey_image{}
.active{
background: #e46770; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #e46770 0%, #e35a62 20%, #e31f27 76%, #e30d14 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e46770), color-stop(20%,#e35a62), color-stop(76%,#e31f27), color-stop(100%,#e30d14)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e46770', endColorstr='#e30d14',GradientType=0 ); /* IE6-8 */
}
.menu_area{
}
.menu{
background: #238cdf; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-linear-gradient(top,  #238cdf 0%, #218add 13%, #1680ce 46%, #107ac6 58%, #036db9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#238cdf), color-stop(13%,#218add), color-stop(46%,#1680ce), color-stop(58%,#107ac6), color-stop(100%,#036db9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#238cdf', endColorstr='#036db9',GradientType=0 ); /* IE6-8 */
}
.menu ul{  margin:0; padding:0; list-style:none;
}
.menu ul li{ float:left; width:141px; text-align:center; margin:0px; padding:0px; border-right:1px solid #006ab5;
background: #238cdf; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-linear-gradient(top,  #238cdf 0%, #218add 13%, #1680ce 46%, #107ac6 58%, #036db9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#238cdf), color-stop(13%,#218add), color-stop(46%,#1680ce), color-stop(58%,#107ac6), color-stop(100%,#036db9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #238cdf 0%,#218add 13%,#1680ce 46%,#107ac6 58%,#036db9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#238cdf', endColorstr='#036db9',GradientType=0 ); /* IE6-8 */
}
li.contact_menu{
	width:146px !important;
}
.menu ul li:last-child{
	border-right:none;
}
.menu ul li ul li:last-child{
	border-right:1px solid #006ab5;
}
.menu ul li a {
color: #fff;
display: block;
font-size:14px;
padding: 3px 0;
}
.menu ul li a:hover{
background: #e46770; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #e46770 0%, #e35a62 20%, #e31f27 76%, #e30d14 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e46770), color-stop(20%,#e35a62), color-stop(76%,#e31f27), color-stop(100%,#e30d14)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e46770 0%,#e35a62 20%,#e31f27 76%,#e30d14 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e46770', endColorstr='#e30d14',GradientType=0 ); /* IE6-8 */
}
.menu ul li:hover{ }
.menu ul li ul
{
	 display: none;
	 width: auto;
	 position:absolute;
	 padding:0px;
	 margin:0px;
	 z-index:1000;
}
.menu ul li:hover ul
{
	 display: block;
	 position: absolute;
	 margin: 0;
	 padding: 0;

}
.menu ul li:hover li
{
	text-align:left;
 	float: none;
 	list-style:none;
	margin:0px;
	min-width:220px;

}
.menu ul li ul li:hover
{
	border-right:1px solid #f50021;
}
.menu ul li:hover li a
{
	border-right:none;
    color: #fff;
	display:block;
	padding:5px 0px;


}
.menu ul li ul li a{
	padding-left:15px !important;
}
.menu ul li li:hover{}
.menu ul li li a:hover
{

}













.slide{ position:relative;}
.slide_image{}
.slide_logo{left: -60px;
position: absolute;
top: 50px;}
.box{ padding-top:20px;}
.box img{margin-left: 10px;}
.footer_top{ padding:20px 0px 60px 0px;}
.footer_box{padding-left: 30px; width: 220px;}
.testimonial{ background:url(../images/testmonial-bg.png) no-repeat top left; width:235px; height:115px;}
.testimonial p{ font-size:14px;}
.test_float{ }
marquee{width:220px; height:80px; margin:10px;}
.footer_top1{ padding-left:10px; width:240px}
.footer_top1 ul{ margin:0; padding:0; list-style:none;}
.footer_top1 ul li{line-height: 40px;
margin-top: 15px;
text-align: center;
margin-left:-50px;}
.footer_top1 ul li a{color: #231f20;
font-size: 14px;
font-weight: bold;}
.footer_top2{}
.footer_top2 ul{ margin:0; padding:0; list-style:none;}
.footer_top2 ul li{line-height: 40px;}
.footer_top2 ul li a{color: #231f20;
font-size: 14px;
font-weight: bold;}
.footer_top2 ul li a:hover{}
.footer_top3{}
.footer_top3 ul{ margin:0; padding:0; list-style:none;}
.footer_top3 ul li{line-height: 40px;}
.footer_top3 ul li a{color: #231f20;
font-size: 14px;
font-weight: bold;}
.footer_top3 ul li a:hover{}
.footer_top4{}
.footer_top4 ul{ margin:0; padding:0; list-style:none;}
.footer_top4 ul li{line-height: 40px;}
.footer_top4 ul li a{color: #231f20;
font-size: 14px;
font-weight: bold;}
.footer_top4 ul li a:hover{}
.footer_bottom{ background:url(../images/footer_bg.png) repeat-x; height:60px; position:relative;}

.copyright{ width:200px; margin-left:20px;}
.copyright p{color: #FFFFFF;
margin-top: 15px;
font-weight: bold;
font-size:12px;}
.footer_bottom_menu{margin-left: 120px;
margin-top: 15px;
margin-bottom:13px;
width: 380px;}
.footer_bottom_menu ul{ margin:0; padding:0; list-style:none;}
.footer_bottom_menu li{ float:left;}
.footer_bottom_menu ul li a{ color:#fff; font-weight:bold; display:block; font-size:12px;}
.footer_bottom_menu ul li a:hover{}
.footer_bottom_logo{ position:absolute; top:-50px; right:0;}
/* 2nd edit */
/* main content */

.main_content{ width:1000px; float:none; border-top:1px solid #666;}
.main_box_1{margin:20px 0px 5px 0px; border-right:1px solid #666;}
.main_box_1{ width:345px; float:left; margin-left:20px; 	font-family:Arial, Helvetica, sans-serif;
}
.main_box_1 h2{
	color: #006AB5;
	font-size: 26px;
	font-weight: bold;
	margin: 10px 0;
}
.main_box_1 p{
	font-size:14px;
	line-height: 20px;
	padding-right: 10px;
	color:#171717;
	font-family:Arial, Helvetica, sans-serif;

}
.main_box_1 p a{
	font-size:14px;
	line-height: 20px;
}
.main_box_1 a:hover{
	text-decoration:underline;
}
.main_box_1 ul{
	float: left;
	margin: 0;
	padding: 0;
	width: 40%;
}
.main_box_1 ul li{
	font-size:14px;
	list-style: none outside none;
	padding-top: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
.main_box_1 ul li a{}
p.video{
	margin: 20px 0;
}
.main_box_2{width:400px; float:left;}
.main_box_3{width:200px; float:left;}
/* box 1 end */
.main_box_2{margin:20px 0px 5px 0px; border-right:1px solid #666;}
.main_box_2{ width:345px; float:left; margin-left:20px;	font-family:Arial, Helvetica, sans-serif;
}
.main_box_2 h2{
	color: #006AB5;
	font-size: 26px;
	font-weight: bold;
	margin: 10px 0;
}
.main_box_2 p{
	font-size:14px;
	line-height: 20px;
	padding-right: 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1717171;
}
.main_box_2 p a{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;


}
.main_box_2 a:hover{
	text-decoration:underline;
}
.main_box_2 ul{
	float: left;
	margin: 0;
	padding: 0;
	width: 40%;
}
.main_box_2 ul li{
	font-size:14px;
	list-style: none outside none;
	padding-top: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
.main_box_2 ul li a{}
p.video{
	margin: 20px 0px 5px 0px;
	text-align:center;
}
/* 2nd box end */
.main_box_3{
	width:240px;
	margin: 20px 0px 5px 10px;
}
.main_box_3 p{
	margin: 0px 0px 10px 10px;
}


p.box_header
{
	height:65px;
}

.testimonial p{padding: 10px 5px;}
/*head sms */
.bear_sms{
	position: relative; 
    width: 370px; 
    height: 150px;
	margin-top:10px;
}
/* Contact Us Page Css */
.contact_us_body{	font-family:Arial, Helvetica, sans-serif;}
.box1{
	float: left;
	padding-left: 15px;
	padding-top: 25px;
	width: 385px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.box1 h1{ padding-bottom:18px; color:#006bb5; font-family:Arial, Helvetica, sans-serif;}
.box1 h3{ color:#171717; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.box1 p{ color:#171717; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.box1 a{ color:#000;}
.box2{ float: left;
	padding-top: 80px;
	width: 400px;
	padding-bottom:55px;
}
.box2 h3{color:#171717; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.box2 p{color:#171717; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.box2 a{ color:#000;}
.box3{ float:right; width:200px;}
.box3 img{ }
.top_padd{ padding-top:40px;}
a.clr_blue{ color:#006ab5;}

/* Marketing Page CSS */
.marketing_body{
	width:1000px;
}
#marketing_left{
	width:710px;
	float:left;
	clear:right;
}
.marketing_right{
	width:256px;
	float:right;
	margin-top:5px;
}
.marketing_full{
	float:left;
}

#marketing_left p{
	font-size:14px;
	line-height:20px !important;
	font-family:Arial, Helvetica, sans-serif;
	color:#171717;
}
#marketing_left ul{
	margin:0;
	padding:0;
	list-style:none;
	margin-left:10px;
}
p.red{
	color:red;
}
#marketing_left ul li{
	background: url("../images/right-icon.png") no-repeat scroll 0 10% transparent;
	font-size:14px;
	line-height: 22px;
	padding-left: 40px;
}
.market_right{
	float:right;
}
.marketing_bot{
	margin-top:0px;
	clear:both;
}
.marketing_bot h3{
	font-size: 18px;
	
	color:#4d4d4f;
}
.marketing_bot p{
	line-height:22px;
}
.marketing_last{
}
.marketing_last h3{
	margin-top:15px;
	font-size:19px;
	color:#4d4d4f;
}
.marketing_last ul{
	margin:0;
	padding:0;
	list-style:none;
	margin-left:10px;
}
.marketing_last ul li{
	background: url("../images/right-icon.png") no-repeat scroll 0 10% transparent;
	font-size:14px;
	line-height: 20px;
	padding-left: 40px;
}
.marketing_received{
}
.marketing_received p{
	margin-top:10px;
}
.marketing_received b{
	color:#006ab5;
}

.content_topp p{
	padding-top:0px;
	margin-top:5px;
	margin-bottom:8px;
	padding-left: 10px;
	text-align: left;
	font-size:12px;
	font-weight:bold;
	color:#4d4d4f;
}
.content_topp a{
	font-size: 12px;
	padding-left: 10px;
	text-align: center;
	color: #006ab5;
	font-weight:bold;
}
.content_topp img{
	float:right;
	margin-top:-3px;
}

.content_middle p{
	font-size:12px;
	padding-left: 10px;
	margin-bottom: 66px;
	font-weight:bold;
	color:#4d4d4f;
	padding-top:0px;
	margin-top:5px;
}
.content_middle a{
	margin-left:10px;
	color: #006ab5;
	font-size:12px;
	font-weight:bold;
}
.content_middle img{
	float:right;
}
.content_bott p{
	padding-left:10px;
	padding-top:0px;
	margin-top:5px;
	font-weight:bold;
	margin-bottom:38px;
	font-size:12px;
	color:#4d4d4f;
}
.content_bott a{
	font-weight:bold;
	margin-left:10px;
	color: #006ab5;
	font-size:12px;
}
p.right_sidebar_head{
	background: url("../images/sidebar-bg.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 22px 16px;
	margin-bottom:0 !important;
	margin-top:-5px;
}
p.right_sidebar_head_bottom{
	background: url("../images/sidebar-bg.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 10px 16px;
	margin-bottom:0 !important;
}
.content_bott img{
	float:right;
}
.marketing_right img.zindexone{
	position:absolute;
	top:72px;
	right:0;
}
.marketing_right img.zindextwo{
	position:absolute;
	top:115px;
	right:0;
}
.marketing_right img.zindexthree{
	position:absolute;
	top:110px;
	right:0;
}
.content_topp, .content_middle, .content_bott{
	position:relative;
	height:222px;
	margin-top:-4px;
}
.marketing_right{
	border-left:1px solid #4d4d4f;
}
.content_topp b{
	font-size:12px;
	font-weight:bold;
	color:#000;
}
.content_bott a br{
	z-index:2000;
}
/* call to action */
.call_to_actions{
	width:700px;
	float:left;
	color:#231f20;
}
.top_logo {
	margin: 0px;
}
.call_to_actions h3{
	margin: 20px 0 5px 0px;
}
.call_to_actions p{
	margin-left: 0px;
	font-size:14px;
	line-height: 22px;
	color:#171717;
	font-family:Arial, Helvetica, sans-serif;
}
img.left_logo{ 
	float: left;
	margin: 42px 0 0 0px;
}
img.right_logo{
	float: right;
	margin-right: -23px;
	margin-top:13px;
}
/* Graphic Design */
.left_side{
	float:left;
	font-size:14px;
}

.left_side p{
	color:#4d4d4f;
	margin-top:20px;
	font-size:14px;
}
.right_img{
	float: right;
	margin: 30px 15px 0 0;
}
.right_img img{
}
.right_img p{
	color:#006bb5;
	margin-top:10px;
	font-size:14px;
}
.full_tab
{
	clear:both;
}
.full_tab p{
	color:#4d4d4f;
	margin-top:20px;
	font-size:14px;
}
.full_tab a{
	color:#006bb5;
}
.full_tab img{
	margin: 25px 0 5px 0px;
}
.box_r1{
}
.box_r1 img{
	margin: 10px 0 10px -19px;
}
.downl_design{
}
.box_r1 p{

}
.left_sides{
	margin: 10px 0px 0px 10px;
	font-size:12px;
}

.box_r2 a{
	margin: 0px 0px 0 10px;
	font-size:12px;
}
.pc_lady{
	margin: 5px 0 5px 15px;
}
.box_r3 p{
	margin-top:10px;
	font-size:20px;
}
.box_r3 a{
	margin-left:10px;
	font-size:12px;
	margin-bottom:10px;
}
.call_phn{
	float: right;
	margin: -40px 5px -32px 0;
}
.extra_side{
	margin-left: 10px;
	margin-top: 10px;
	font-size: 15px !important;
}

/* Content Marketing */

.top_side p{
	margin-top:15px;
	font-size:14px;
	margin-bottom:10px;
	color:#4d4d4f;
}
.bottom_side{
	background-color:#e7e7e7;
	padding-left:20px;
	width:683px;
	margin-top:30px;
}
.bottom_side h3{
	padding-top:30px;
	color:#4d4d4f;
}
.bottom_side p{
	margin-top:19px;
	font-size:14px;
	color:#4d4d4f;
}
p.special_text{
	color:#006ab5;
}
p.small_text{
	font-size:10px;
	color:#4d4d4f;
	padding-bottom:23px;
}
.content_bott{
	border-bottom:1px solid #000;
}
.markform{
	padding:15px;
	padding-top:0px;
	padding-left:0px;
}
p.markethead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding:0px;
	color:#F00;
}
p.formbottom{
	font-weight:normal !important;
	margin:30px 0px 20px 0px !important;
}


/* want more honey */


.left_texts{
	float:left;
	margin-left:15px;
}
.left_texts img{
	margin:30px 0px 0px -5px;
}
.left_texts p{
	color:#4d4d4f;
	margin-top:20px;
	font-size:15px;
}
p.special_honey{
	color:#006ab5;
}
.right_side_logo{
	float:right;
}
.right_side_logo img{
	margin: 10px 50px 0 0;
}
.bott_of{
}
.bott_of p{
	color:#4d4d4f;
	margin-top:20px;
	font-size:15px;
	margin-left:15px;
}
p.honey_txt{
	color:#006ab5;
}
.share{
	background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top,  #fafafa 0%, #f5f5f5 8%, #e5e5e5 24%, #a0a0a0 78%, #909090 94%, #8c8c8c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(8%,#f5f5f5), color-stop(24%,#e5e5e5), color-stop(78%,#a0a0a0), color-stop(94%,#909090), color-stop(100%,#8c8c8c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-9 */
border: 1px solid #949494;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 0 1px #EEEEEE;
    height: 50px;
    width: 300px;
	position:relative;
	margin:10px 12px;
}
.share_p b{
	margin:0px 0px 0px 10px;
	color:#000;
	font-size:17px;
	position:absolute;
	top:15px;
	left:10px;
}
#social{
	position:absolute;
	top:5px;
	right:5px;

}
#social ul{
	padding:0px 18px;
	margin-top:0px;
}

#social ul li{
	display:inline;
	margin-left: 5px;
}
#social ul li a{
	display:inline-block;
}
#social img{
	padding:0px;
	margin:0px;
}
.fixed-right{
	position:relative;
}
.fixed_right{
	position:fixed;
	width:256px;
	background-color:#dfdfdf;
}
.blog-right{
	width:256px;
	float:right;
}
.icprint_new{
	padding:18px 18px;
	background-color:#dfdfdf;
}
.back_styl{
	background:url(../images/back_b.png) no-repeat;
	padding: 20px;
	color: #fff;
}

.icprint_new .back_styl, .icprint_new .back_gray
{
	margin:0px;
}

.back_fon{
	background-color: #4D4D4F;
	text-align: center;
	border-radius:0px 0px 5px 5px;
}
.back_gray{
	line-height:20px;
	font-size: 20px;
	color: #FFFFFF;
	padding:20px 0px;
}

.small-vpadding
{
	padding-top:5px;
	padding-bottom:5px;
}

.back_gray p{
	margin-top:15px;
	margin-bottom:15px;
}
.test{
	height:2000px;
}



/* portfillo */

.logo_port img{
	width:none;
	height:none;
}
.mar_top_bpd{
	margin-bottom:30px;
}
.half_left{
	float: left;
	width: 470px;	
}
.half_left img{
	float:left;
	width:210px;
	height:140px;
}
.half_left p{
	float:left;
	font-size:15px;
	color:#4d4d4f;
	margin-top:10px;
	font-size:15px;
	margin-left:5px;
}
.half_right{
	width:470px;
	float:right;
	margin-right:20px;	
}
.half_right img{
	float:left;
	width:210px;
	height:140px;
}
.half_right p{
	float:left;
	font-size:15px;
	color:#4d4d4f;
	margin-top:10px;
	font-size:15px;
	margin-left:5px;
}
.martop{
	margin-top:20px;
}
a.blue_sr{
	color:#006ab5;
	margin-left:5px;
}
.portfolio img{
}
.mar_bottom{
	margin-bottom:40px;
}
.mar_bottom p{
	color:#4d4d4f;
	font-weight:bold;
	margin:50px 0px 0px 10px; 
}
.text_wid{
	float: left;
	width:320px;
	margin-top:30px;
	font-size:15px;
}
.text_wid p{
	font-weight:bold;
	margin-top:8px;
	margin-left:10px;
	font-size:15px;
}
.text_wid a{
	color:#4d4d4f;
}


/* franceise */

.fra_marketing_left{
	clear: right;
	float: left;
	width: 730px;
}
.boxes_one{
	position:relative;
	border-bottom:1px solid #48484b;
}
.boxes_one_text{
	float:left;
	margin-bottom:25px;
}
.boxes_one_text img{
	margin:20px 0px 32px 0px;
}
.boxes_one_text p{
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 15px;
	color:#48484b;
}
.boxes_one_text ul{
	margin-left:0px;
}
.boxes_one_text ul li{
	background: url("../images/dot.png") no-repeat scroll 0 70% transparent;
	font-size: 14px;
	line-height: 20px;
	padding-left: 40px;
	color:#48484b;
	font-size:15px;
	line-height:25px;
	list-style:none;
}
.boxes_one_logo{
	float:right;
}
.boxes_one_logo img{
	margin:0;
	position:absolute;
	right:0px;
}
.boxes_two{
	position:relative;
	border-bottom:1px solid #48484b;
}
.boxes_two_text{
}
boxes_two_text p{
}
.boxes_two_text ul{
	margin: 20px 0 20px 0px;
}
.boxes_two_text ul li{
	background: url("../images/dot.png") no-repeat scroll 0 70% transparent;
	font-size: 14px;
	line-height: 20px;
	padding-left: 40px;
	color:#48484b;
	font-size:15px;
	line-height:25px;
	list-style:none;
}
li.list_item{
	list-style:none !important;
	background:none !important;
}
.boxes_two_text h3{
}
.boxes_two_text img{
	 margin: 10px 0 20px 5px;
}
.spe_text{
	color: #006AB5;
	margin: 15px 0 15px 0px;
}
.boxes_two_logo{
	float:right;
}
.boxes_two_logo img{
	position: absolute;
	right: -39px;
	top: 50px;
}
.boxes_three{
	border-bottom:1px solid #48484b;
}
.download_link_text{
}
.download_link_text p{
	font-size:15px;
	margin-left:0px;
	color:#48484b;
	line-height:25px;
	margin-top:10px;
	padding-bottom:10px;
	padding-right:10px;
}
.download_link_text img{
	margin: 50px 0px 10px 0px;
}
a.back_awsome{
	background: url("../images/download_li.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	margin-left: 0px;
	padding:  22px 249px 21px 20px;
	border-radius:7px;
}
.boxes_four{
	position:relative;
}
.boxes_four_txt{
}
.boxes_four_txt p{
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 15px;
	color:#48484b;
	line-height:25px;
}
.boxes_four_txt img{
	margin: 15px 0 20px 0px;
}
.boxes_four_img{
}
.boxes_four_img img{
	position:absolute;
	right:0px;
	top:175px;
}
.fra_marketing_right{
	width:250px;
	float:right;
	top:0px;
	right:0px;
	background:#dfdfdf !important;
}
.fra_market_r{
	background:#dfdfdf !important;
}
.column1{
}
.column_top{
}
.column_top img{
	border-bottom: 1px solid #48484B;
	margin: 40px 0 0 10px;
	padding-bottom: 25px;
}
.column_bottom{
	border-bottom: 1px solid;
	margin: 0 10px;
	padding-bottom: 16px;
	padding-top: 14px;
}
.column_bottom ul{
	margin-top: 0;
	padding: 0 0 0 5px;
}

.column_bottom ul li{
	display:inline;
	margin-left: 5px;
}
.column_bottom ul li a{
	display:inline-block;
}
.column_bottom ul li a img{
}
.column2{
	border-bottom: 1px solid #48484B;
	margin: 0 12px;
}
.column_turm{
	background: none repeat scroll 0 0 #4D4D4F;
	border-radius: 5px 5px 5px 5px;
	margin-bottom: 30px;
	margin-top: 25px;
	width: 221px;
}
.column_turm p{
	background: url("../images/interest_in.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 15px;
	margin-left: -2px;
	padding: 10px 35px;
}
.img_midles{
	margin:5px 25px;
}

.column3{
}
.column_sup{
}
.column_sup img{
	margin: 25px 10px 0;
	padding-bottom: 28px;
	border-bottom: 1px solid #48484B;
}
.column4{
	border-bottom: 1px solid #48484B;
	margin: 0 12px;
}
.column4{
}
.coloum_sp{
}
.coloum_sp img{
	margin: 27px 10px 0;
	padding-bottom: 27px;
	border-bottom: 1px solid #48484B;
}
.column46{
}
.colomn_dp{
}
.colomn_dp img{
	margin: 10px 0 10px 15px;
}



/* about page */

.about_left{
	width:710px;
	float:left;
	clear:right;
}
.TOP_ABOUT_PAGE{
}
.top_pg_txt{
	float: left;
width: 475px;
}
.top_pg_txt img{
	margin: 20px 0 10px 8px;
}
.top_pg_txt p{
	font-size: 15px;
line-height: 22px !important;
margin-left: 10px;
margin-top: 15px;
color:#4d4d4f;
}
.top_pg_img{
	float:right;
}
.top_pg_img img{
	margin-top:25px;
}
.bottom_about_pg{
}
.bottom_pg_txt{
	float: left;
	margin-left: 10px;
	position:relative;
	padding-bottom:20px;
}
.bottom_pg_txt p{
line-height: 25px !important;
width: 400px;
font-size: 15px;
margin-top: 10px;
float:left;
clear:right;
color:#4d4d4f;
}
.text_logo{
	margin: 25px 0 10px 0px;
}
.vision_img{
	position:absolute;
	right:0;
	bottom:0;
}
.social4{
	background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top,  #fafafa 0%, #f5f5f5 8%, #e5e5e5 24%, #a0a0a0 78%, #909090 94%, #8c8c8c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(8%,#f5f5f5), color-stop(24%,#e5e5e5), color-stop(78%,#a0a0a0), color-stop(94%,#909090), color-stop(100%,#8c8c8c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-9 */
border: 1px solid #949494;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 0 1px #EEEEEE;
    height: 50px;
	position:relative;
	margin:10px 0px;
}
.social4 ul{
	padding:0px 18px;
	margin-top:5px;
}
.social4 ul li{
	display:inline;
	margin-left:6px;
}
.social4 ul li a{
	
}



/* requestaqute */

.about_top_left{
	float:left;
}
.about_top_left img{
	margin: 25px 0 25px 10px;
}
.about_top_right{
	float:right;
}
.social4{
	margin-right: 0;
	margin-top: 25px;
}
.social4 ul{
}
.social4 ul li{
}

/* blog page */

.blog_left{
		width:710px;
	float:left;
	clear:right;
}

/* brand page */


.branding_left{
	float:left;
	width:710px;
}
.branding_text{
	width:345px;
	float: left;
}
.branding_text img{
	margin-top:0px;
}
.branding_text p{
	font-size:14px;
	margin-top:20px;
	line-height:25px;
	color:#4d4d4f;
}
.branding_logo{
	float:right;
}
.branding_logo img{
	float: right;
	margin: 50px 60px 0 0;
}
.branding_bottom{
	margin-left:0px;
	width:630px;
	margin-top:20px;
}
.branding_bottom p{
	margin-top: 20px;
	font-size: 14px;
	color:#4d4d4f;
}
.spec_brand{
	color:#006ab5 !important;
	margin-bottom:-10px;
}
.spec_brand a{
	color:#006ab5 !important;
}
.branding_right{
	background: none repeat scroll 0 0 #DFDFDF;
	float: right;
	margin-top: 15px;
	width: 256px;
}
.brand_sadu{
	margin: 5px 0px 5px 35px;
}
.brand_goal2{
	float: right;
	margin: -45px 15px -7px 0;
}


/* eror page */

.eror_left{
	width:710px;
	float:left;
	clear:right;
}
.logo_eror{
	margin:65px 0px 40px 150px;
}
.text_eror{
	margin: 0 0 15px 45px;
}
p.extra_eror{
	margin: 0 0 0 240px;
}
.eror_left_logo p{
	color:#006ab5 !important;
	font-size:20px;
	margin-top:10px;
}
a.eror_exp{
	color:#006ab5 !important;
	font-size:20px;
}
.extra_eror_2{
	margin-bottom: 30px;
margin-left: 120px;
}
.eror4{
/*	background: #fafafa; 
background: -moz-linear-gradient(top,  #fafafa 0%, #f5f5f5 8%, #e5e5e5 24%, #a0a0a0 78%, #909090 94%, #8c8c8c 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(8%,#f5f5f5), color-stop(24%,#e5e5e5), color-stop(78%,#a0a0a0), color-stop(94%,#909090), color-stop(100%,#8c8c8c)); 
background: -webkit-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); 
background: -o-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); 
background: -ms-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); 
background: linear-gradient(to bottom,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#8c8c8c',GradientType=0 ); 
border: 1px solid #949494;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 0 1px #EEEEEE;
    */
    height: 50px;
	position:relative;
	margin:10px 0px;
	text-align:center;
}
.eror4 ul{
	padding:0px;
	margin-top:5px;
	white-space:nowrap;
}
.eror4 ul li{
	display:inline;
	margin-left:6px;
}
.eror4 ul li a{
	
}

/* Forget After */

.forgot_af{
	width:710px;
	float:left;
	clear:right;
}
.thumb_up{
		float: left;
	margin: 20px 0 0 10px;
}
.fl_lefft{
	color: #006AB5 !important;
	float: left;
	font-size: 23px;
	margin: 300px 0 0 -265px;
	width: 250px;
}
.fl_rghtt{
	float: right;
	margin: 100px 0;
}

/* job is lock page */

.job_is_lock_left{
	width:710px;
	float:left;
	clear:right;
}
.text_lock{
	margin: 100px 0 0 150px;
}
.logo_lock{
	margin: 20px 0 100px 150px;
}
.job_is_lock_left p{
	margin: 20px 0 0 -15px;
	text-align: center;
	font-size: 15px;
	color:#4d4d4f;
}

/* Testimonial page */

.testimonial_left{
	width:710px;
	float:left;
	clear:right;
}
.testimonial_left img{
	margin: 20px 0 0 10px;
}
.eror445{
	background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top,  #fafafa 0%, #f5f5f5 8%, #e5e5e5 24%, #a0a0a0 78%, #909090 94%, #8c8c8c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(8%,#f5f5f5), color-stop(24%,#e5e5e5), color-stop(78%,#a0a0a0), color-stop(94%,#909090), color-stop(100%,#8c8c8c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-9 */
border: 1px solid #949494;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 0 1px #EEEEEE;
    height: 50px;
	position:relative;
	margin:20px 0px;
}
.eror445 ul{
	padding:0px 18px;
	margin-top:5px;
}
.eror445 ul li{
	display:inline;
	margin-left:6px;
}
.eror445 ul li a{
	
}
.testimonial_bottom{
	padding-bottom:10px;
}
.testimo_box1{
}
.testimonial_b_l{
	float: left;
	margin-top: 20px;
	width: 460px;
}
.testimonial_b_l p{
}
.testi_ext{
	color: #006AB5 !important;
	margin-top: -10px !important;
}
.testimonial_r{
}
.testimonial_r img{
	margin-left: 130px;
}
.testibody{
	border-bottom: 2px solid #0E72B9 !important;
	margin: 30px 0 0;
	padding-bottom: 10px;
}
.testibody p{
	color:#4d4d4f;
	font-size:15px;
	line-height:25px;
	margin:0px 15px 15px 10px;
}
.testibody a{
	color: #006ab5 !important;
	font-size:15px;
}

/* thumbs up */

.thumbsup_lft{
	width:710px;
	float:left;
	clear:right;
}
.thumbspu_p{
	margin: 100px 0 20px 180px;
width: 390px;
}
.thumbspu_l{
	margin: 10px 0 10px 245px;
}
.thumbsup_lft p{
color: #006BB5;
font-size: 18px;
margin: 0 0 50px 237px;
}

/* Forget Pass */

.forget_pass_l{
	width:710px;
	float:left;
	clear:right;
}
.forget_pass_p{
	margin:20px 10px;
}
.forget_pass_l p{
	margin-left:10px;
	font-size:15px;
	color:#4d4d4f;
}
.eror44578{
	background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top,  #fafafa 0%, #f5f5f5 8%, #e5e5e5 24%, #a0a0a0 78%, #909090 94%, #8c8c8c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(8%,#f5f5f5), color-stop(24%,#e5e5e5), color-stop(78%,#a0a0a0), color-stop(94%,#909090), color-stop(100%,#8c8c8c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fafafa 0%,#f5f5f5 8%,#e5e5e5 24%,#a0a0a0 78%,#909090 94%,#8c8c8c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-9 */
border: 1px solid #949494;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 0 1px #EEEEEE;
    height: 50px;
	position:relative;
	margin:20px 0px;
}
.eror44578 ul{
	padding:0px 18px;
	margin-top:5px;
}
.eror44578 ul li{
	display:inline;
	margin-left:6px;
}
.for_pass_b{
	margin-top:80px;
	padding-bottom:300px;
}

/* approve your order */
.right_wd{
	padding: 10px 0 10px 30px;
}
p.istopt{
	font-size: 15px;
	margin: 10px 0 10px 10px;
	color:#231f20;
	text-decoration:underline;
}
.bottom_box3{
	margin-top:50px;
}


/* web and application */

.webandapp_lft{
	width:724px;
	float:left;
	clear:right;
}
.left_web_b1{
}
.left_txt_web{
	float:left;
	clear:right;
	width:370px;
}
.left_txt_web img{
	margin: 0px;
}
.left_txt_web p{
	font-size:14px;
	margin:20px 0px 0px 0px;
	color:#4d4d4f;
}
.left_logo_web{
	float:right;
}
.left_logo_web img{
	margin: 60px 25px 20px 0;
}
.left_web_b2{
}
.left_web_b2 img{
	margin: 20px 0px 10px 0px;
}
.left_web_b2 ul{
	margin-left:0px;
}
.left_web_b2 ul li{
	background:url(../images/right-icon.png) 0 100% no-repeat;
	line-height: 20px;
	padding-left: 40px;
	color:#006bb5;
	font-size:15px;
	line-height:30px;
	list-style:none;
}
.left_web_b3{
	margin-left:0px;
	padding-bottom:40px;
}
.left_web_b3 img{
	margin:25px 0px 0px 0px;
}
.left_web_b3 p{
	font-size:14px;
	margin:20px 0px 0px 0px;
	color:#4d4d4f;
	width:400px;
}

/* create your profile */

.profiile_left{
}
.create_profiile_left{
	width:744px;
	float:left;
	clear:right;
}
.create_profiile_left img{
	margin: 30px 0 30px 10px;
}
.bottom_profile{
	padding-bottom:100px;
}

/* FAQ page */

.Faq_lft{
}
.Faq_top_left{
	width:744px;
	float:left;
	clear:right;
}
.Faq_top_left img{
	margin: 30px 0 0 10px;
}
.Faq_box2{
	margin-top:15px;
	padding-bottom:30px;
}
.Faq_box2 ul{
}
.Faq_box2 ul li{
	line-height:30px;
	list-style:none;
	margin-left:10px;
}
.Faq_box2 ul li a{
	color:#006ab5;
	font-size:15px;
	text-decoration:underline;
}
.Faq_box3{
	margin-left:10px;
	padding-bottom:150px;
}
P.FAQ_TXT_Q{
	color: #006AB5;
	font-size: 15px;
	font-weight: bold;
	margin-top: 20px;
}
P.FAQ_TXT_A{
	color: #4D4D4F;
	font-size: 15px;
	margin-right: 20px;
}

/* business card */

.business_left{
	width:744px;
	float:left;
	clear:right;
}
.sel_buss_logo{
	margin: 20px 0 20px 10px;
}
.select_box{
	margin-left: 15px;
	width: 520px;
}
.select_box img{
	margin-top: 10px;
}
.business_f{
	width: 650px;
}
.busin_rig{
}
.busin_rig img{
	margin: 20px 0 30px 5px;
}

/* marketing health check */

.marketing_health_l{
	width:740px;
	float:left;
}
.marketing_health_l p{
	margin-left:10px;
	font-size:15px;
	width:660px;
	color:#4d4d4f;
}
.marketing_health_l img{
	margin: 25px 0 -15px 10px;
}
.mar_bold_txt{
	margin-top:35px;
	margin-bottom:-15px;
	color:#4d4d4f;
}
.mar_special_txt{
	margin-top:20px;
	margin-bottom:5px;
	color:#4d4d4f;
}
.mar_health_bottom{
	margin-top:50px;
}
.marketing_hlp_chk_right{
	float: right;
	width: 256px;
	margin-top: 15px;
}
.mar_hlp_right{
	border-left: 1px solid #4D4D4F;
}
.helpone{
	position: absolute;
	right: 0;
	top: 72px;
}
.helptwo{
	position: absolute;
	right: 0;
	top: 115px;
}
.helpthree{
	position: absolute;
	right: 0;
	top: 110px;
}
.content_bott_help{
	height: 222px;
margin-top: -4px;
position: relative;
}
.content_bott_help p{
	color: #4D4D4F;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 38px;
	padding-left: 10px;
	padding-top: 5px;
}
.content_bott_help a{
	color: #006AB5;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
}
p.mar_bootom_helt_chk{
	background: url("../images/sidebar-bg.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF !important;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px !important;
	margin-bottom: 0 !important;
	padding: 10px 16px !important;
	text-align:center;
}
.mar_hlp_right{
	margin-bottom:-7px;
}


/* quote basket */
.quote_img{
	margin:30px 20px;
}
.add-to-shopping{
	margin: 5px 0 50px 25px;
}
.quote-bottom{
	padding-bottom:250px;
}


.clientMenu
{
	float:right;
}

.footer_bottom_links
{
	text-align:center;
	color:#fff; 
	font-size:11px;
}

.footer_bottom_links a
{ 
	color:#fff; 
	font-weight:normal; 
	font-size:11px;
}

.cart_page_free_content
{
	padding: 20px 20px 10px 20px;
}

.aspx_content
{
	padding:20px;
}

.cart_page_price_check
{
	float:left;	
	margin: 0px 20px;
	width:704px;
}

.cart_page_price_cart_details
{
	margin:20px;
}

.fb-like-box
{
	float:right;
	margin-right:20px;
}

.fb-comments
{
	margin:20px;
}

.footer_bottom_area
{
	margin-top:20px;
}

.adminContentHeading
{
	font-family:Arial Black, Arial, Helvetica, sans-serif;
	font-size:14px;	
	font-weight:bold;
	background-color:rgb(0,107,181);
	color:#FFFFFF;
	padding-top:8px;
	padding-bottom:8px;	
	padding-left:10px;
}

.label1
{
	font-size:12px;
	font-weight:bold;
	padding: 3px 10px 3px 10px;
	color:#000000;	
	background-color:#EEEEEE;
}

.topAligned
{
	vertical-align:top;
	padding-top:9px;
}

.label
{
	font-size:12px;
	padding:4px 10px 4px 10px;
	color:#000000;	
	background-color:#FFFFFF;
}

span.label
{
	padding:0px;
}

.commentRow
{
	padding:8px 10px 8px 10px;
}

a.small
{
	font-size:11px;
}

.pageLink
{
	font-family:Arial;
	color:#043166;
	text-decoration:underline;
}

.pageLink:hover
{
	color:#67b3ff;
	text-decoration:underline;
}

.contentTableBkg
{
	background-color:rgb(0,107,181);
}

.price_check_button
{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

.twenty-five-p
{
	width:35%;
}

.seventy-five-p
{
	width:65%;
}

.textBox
{
	font-family:Helvetica, Century Gothic;
	color:#000000;	
	font-size:12px;
	border-width:1px;
	border-color:#2C61BC;
	background-color:#DCE8FB;
	border-style:solid;
	padding: 7px;
	vertical-align:middle;
	height:auto;
}

.checkBox
{
	border-width:1px;
	border-color:#2C61BC;
	background-color:#DCE8FB;
	border-style:solid;
	padding: 6px 2px 2px 2px;
}

.checkCell
{
	padding-top:7px;
	padding-bottom:7px;
}

.messageLabel
{
	font-family:Helvetica, Century Gothic;
	font-size:13px;
	font-weight:bold;
	color:#FF0000;	
}

.notes
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding: 5px 10px 5px 10px;
	color:#FFFFFF;	
	background-color:#296DC0;
}

.add_to_cart_button
{
	text-align:center;
}

.adminHeading
{
	font-family:Arial, Trebuchet MS;
	font-size:18px;	
	color:#2C61BC;	
}

.topHeader
{
	margin-bottom:30px;
}

.gridTable
{
	border-collapse:collapse;
}

.gridTable
{
	border:solid 1px Gray;
}

.gridTable th, .gridTable td
{
	border-left:solid 1px Gray;
	border-right:solid 1px Gray;
}

.gridHeading
{
	font-family:Helvetica, Century Gothic;
	font-size:11px;
	font-weight:bold;
	padding-left:5px;	
	height:18px;		
	color:white;	
	background-color:rgb(0,107,181);
}

.gridPager
{
	font-family:Helvetica, Century Gothic;
	font-size:11px;
	font-weight:bold;
	padding-left:5px;
	height:18px;			
	color:#FFFFFF;	
	background-color:#043166;
}
	
.gridRowStyle
{
	font-family:Helvetica, Century Gothic;
	font-size:11px;
	padding-left:5px;	
	color:#000000;	
	background-color:#F4F8FD;
}

.gridAltRowStyleStyle
{
	font-family:Helvetica, Century Gothic;
	font-size:11px;
	padding-left:5px;
	color:#000000;	
	background-color:#E3ECFB;
}

.quotebasketControls
{
	margin-top:20px;
}

.addToShoppingCartButton
{
	text-align:center;
}

.quotebasketControls .jobDetails
{
	margin-bottom:20px;
}

.quotebasketControls .emailSection
{
	margin-top:30px;
}
.quotebasketControls .emailSection div
{
	text-align:center;
}

.shoppingCartControls
{
	margin-top:20px;
}

.shoppingCartControls .totalLabels div
{
	margin-bottom:30px;
}

.shoppingCartControls .cartButtons
{
	clear:both;
	text-align:center;
}

.shoppingCartControls .loginControls
{
	margin-top:40px;
}

.shoppingCartControls .loginControls .cartButtons
{
	text-align:center;
	margin-top:20px;
}

.priceLabel
{
	FONT-FAMILY: Arial,Tahoma,Verdana, Helvetica, sans-serif; 
	FONT-SIZE: 13px; 
	font-weight:bold;
	COLOR:#2C61BC; 	
	TEXT-DECORATION: none
}

.profileButtonTop
{
	margin-bottom:10px;
	text-align:center;
}

.profileButtonBottom
{
	margin-top:10px;
	text-align:center;
}

.profileAgreement
{
	margin-top:10px;
	text-align:center;
}

.quoteRequestButton,.loginButton, .submitButton
{
	margin-top:10px;
	text-align:center;
}

.extraTopMargin
{
	margin-top:25px;
}

.extraBottomMargin
{
	margin-bottom:30px;
}

.messageControls
{
	margin-top:10px;
}

.confirmationIcon
{
	margin-top:5px;
	text-align:center;
}

.confirmationIcon img
{
	width:140px;
	height:60px;
}

.HeadingBig
{
	font-family:Arial, Helvetica;
	font-size:25px;
	color:#2C61BC;
	font-weight:bold;
	vertical-align:top;	
}

.ContentBig
{
	font-family:Arial,Helvetica;
	font-size:14px;
	color:#2C61BC;
	font-weight:normal;
}

.Heading
{
	font-family:Helvetica;
	font-size:15px;
	color:#2C61BC;
	text-align:left;
	font-weight:bold;
	vertical-align:top;
	padding-top:3px;
	padding-left:10px;
}

.SubHeading

{
	font-family:Helvetica;
	color:#666666;
	font-size:13px;
	text-align:left;
	font-weight:bold;
	vertical-align:middle;
	padding-left:5px;
	height:30px;
}

.userSignature
{
	margin-top:20px;
}

.mainTableBkg
{
	border:solid 5px rgb(0,107,181);
	background-color: #FFFFFF;
}

.smallCommentText
{
	margin-top:4px;
	font-size:10px;
	color:black;
}

.messageButton
{
	text-align:center;
}

.recommendationHeader, .quoteRejectionHeader
{
	margin-bottom:20px;
}

.recommendationHeader .recommandationReferralDetails
{
	margin-top:20px;
	margin-bottom:40px;
}

.recommendationHeader .important
{
	font-weight:bold;
}

.quoteConvertedDetails
{
	margin-top:20px;
}

.messy_content_container
{
	padding-left:20px;
	padding-top:20px;
}

.zero_top_margin
{
	margin-top:0px;
	padding-top:0px;
}

.zero_right_margin
{
	margin-right:0px;
	padding-right:0px;
}

.link-like
{
	color:#006bb5;
}

div.directOrderControlsContainer
{
	border-radius: 5px;
	box-shadow: 0 0 25px 5px #3b3b3b;
	border: 25px solid #006ab5;
	background-color: #fff;
	padding:15px;
	width: 850px;
	margin-left:auto;
	margin-right:auto;
}


.header-bar
{
	background-color:rgb(240,240,240);
	line-height:50px;
}

.phone-section
{
	display:inline-block;
	width:400px;
	line-height:normal;
	vertical-align:middle;
}

.login-section
{
	display:inline-block;
	width:485px;
	text-align:right;
	vertical-align:middle;
	line-height:normal;
}

.basket-section
{
	display:inline-block;
	width:105px;
	text-align:right;
	vertical-align:middle;
	line-height:normal;
}

.phone-number
{
	margin-left:15px;
	color:rgb(104,104,104);
	font-size:16px;
}

.quotebasket-cart
{
	text-align:right;
	line-height:17px;
}

.quotebasket-cart a.cart, .login-logout a
{
	text-decoration:underline;
	font-size:10px;
	color:#006ab5;
	margin-right:10px;
}

.login-logout a
{
	font-size:16px;
}

.login-logout
{
	margin-right:10px;
	vertical-align:middle;
}

.quickBuy
{
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
}

.quickBuy a
{
	display:inline-block;
	height:56px;
	width:187px;
	background-image: url("../admin/images/btnAddToShoppingCart.png");
	background-repeat:no-repeat;
	background-position: center center;
}

.quickBuyPrice
{
	font-size:32px;
	font-weight:bold;
	color:#006ab5;
	margin-bottom:10px;
}